/*
Theme Name: Wonders of Wildlife
Version: 1.0.0
Description: This is a child theme of Beaver Builder build for Wonders of Wildlife
Author: Fierce Creative Agency	
Author URI: http://fiercecreative.agency/
template: bb-theme
*/

/*------------------------
 * COLORS
 * -----------------------
 * Yellow 				#FDC133
 * Yellow (Darker)		#EFA800
 * Light Tan 			#F6F1E8
 * Blue 				#005999
 * ------------------------*/

/*---------------------------
 * Typography
 * -------------------------*/

/* Fonts
 * font-family: 'Roboto Slab', serif;
 * font-family: 'Spartan', sans-serif; (400,700,900)
 * font-family: 'Roboto', sans-serif; (400,700)
*/


body, html {
	font-family: 'Spartan', sans-serif;
	font-size:16px;
	background-color: #fff;
}

p {
	font-size:16px;
	line-height:1.6;
	font-family: 'Spartan', sans-serif;
	color:#000;
}

.wow-post-content a {text-decoration: underline;}

h1, h2, h3, h4, h5, h6 {
	line-height:1.2 !important;
	font-family: 'Spartan', sans-serif;
	color:#000;
}

h1 {font-size:50px; font-family: 'Roboto Slab', serif; line-height:1.1!important;}
h2 {font-size:40px; font-family: 'Roboto Slab', serif; line-height:1.1!important;}
h3 {font-size:35px; font-weight:900;}
h4 {font-size:25px; font-weight:900; color:#005999;}
	h4 a {color:#005999;}
h5 {font-size:18px; font-weight:400;text-transform: uppercase;letter-spacing: 1px;}
h6 {font-size:16px;}

a:link {}
a:visited {}
a:hover {}
a:active {}

blockquote, .big-text {
	font-family: 'Spartan', sans-serif;
	color:#005999;
	font-size: 18px;
	font-weight: 700;
}

hr {
    margin-top: 10px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #ACACAC;
}

sub, sup {
  font-size: 50%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {top: -0.8em;}
sub {bottom: -0.25em;}

@media (max-width: 768px) {
	h3 {font-size:28px;}
}

@media screen and (min-width: 768px){
	.rwd-break { display: none;}
}

.red-text {color:#A72525;}

::selection {background: #005999;color:white;opacity: 1;}
::-moz-selection {background: #005999; color:white;opacity: 1;}

/*---------------------------
 * General Text Formating
 * -------------------------*/

.uppercase {text-transform: uppercase;letter-spacing: 1px;}

	ul.inline-list,
	ul.inline-list-nobreak{
		list-style-type: none; 
		padding: 0px;
		margin-top:20px;
	}

		ul.inline-list li,
		ul.inline-list-nobreak li{ 
			display: inline;
		}
			
	ul.inline-list li:after,
	ul.inline-list-nobreak li:after{
		content: "|";
		margin: 0px 15px;
		font-weight: 400;
	}
		
	ul.inline-list li:last-child:after,
	ul.inline-list-nobreak li:last-child:after{
		content: "";
		margin: 0px;
	}
		
	@media (max-width: 768px) {
		ul.inline-list li {
			display: block;
		}
		ul.inline-list li:after { 
			content: "";
			margin: 0px ;
		}
	}

.text-3-col {column-count: 3; column-gap: 20px;}
.text-2-col {column-count: 2; column-gap: 20px;}
ul.text-3-col, ul.text-2-col {list-style-type: none; padding-left:0px;}

	@media (max-width: 768px) {
		.text-3-col {column-count: 2;}
		.text-2-col {column-count: 1;}
	}

hr.short-hr {
	width: 100px;
	text-align: center;
    border-top: 3px solid #FDC133;
    margin: 10px auto 20px auto;
}

.col-border .fl-col-content {border-right: 1px solid black;}
.border-left {border-left: 1px solid black;}
	@media (max-width: 768px) {
		.col-border .fl-col-content {border-right: none;border-bottom: 1px solid black;margin: 0px 20px !important;}
		.border-left {border-bottom: 1px solid black;}
	}


.yellow-text {color:#FDC133;font-weight:900;}

/*---------------------------
 * Header + Navagation
 * -------------------------*/

		/* Header */
		#wow-header {background: #00062D;font-family: 'Spartan', sans-serif;border-bottom:#FDC133 6px solid;}
		#wow-header .fl-row-content-wrap {padding: 0px;}

		/* Logo */
		#wow-header .wow-logo {background: #005999;max-width:250px;}
		#wow-header .wow-logo img {width:100%;}

		/* Top Menu */
		#wow-header .wow-top-menu .fl-module-content {margin: 0px;}
		#wow-header .wow-top-menu ul li {background:transparent; border:2px solid #FDC133; margin-right:10px; font-size:14px;}
		#wow-header .wow-top-menu ul li.tickets-button {margin-right:0px;background:#FDC133;}
		#wow-header .wow-top-menu ul li a{color:#fff; padding:8px 10px 6px 10px;}
		#wow-header .wow-top-menu ul li.tickets-button a{color:#000;}

		/* Dynamic Hours */
		#wow-header .wow-top-menu .dynamic-hours, #wow-header .dynamic-hours ul li {background:transparent; border:none; margin-right:10px;}
		#wow-header .wow-top-menu .dynamic-hours div.simcal-event-details {color:#fff; padding:8px 10px 6px 10px; font-size: 14px; text-transform: uppercase;}
		
			/* NEW */
			#wow-header .simcal-default-calendar-list {min-height: unset;padding: 0px;}
			#wow-header .dynamic-hours a {padding: 0px;}
			#wow-header .dynamic-hours .simcal-default-calendar-list {min-height: auto;padding: 0px;}
			#wow-header .dynamic-hours .simcal-default-calendar-list ul {padding:0px;margin:0px;position: relative;top: 10px;}
			#wow-header .dynamic-hours .simcal-default-calendar-list li {padding:0px;margin:0px;}
			#wow-header .dynamic-hours .simcal-default-calendar-list a {padding:0px;margin:0px;}

			#wow-header div.simcal-event-details a.hours-icon:before{ content:"\e95a"; opacity:.5;font-family: 'Ultimate-Icons' !important; margin-right:5px;}


		/* Main Menu */
		#wow-header .wow-main-menu a {padding:10px 10px; color: #fff;}
		#wow-header .wow-main-menu ul.fl-menu-horizontal li div a {font-size:18px;}
		#wow-header .wow-main-menu .fl-module-content {margin: 30px 0px 0px 0px;}
		#wow-header .wow-main-menu .fl-menu .fl-menu-mobile-toggle {color: #fff;}

			/* Sub Menu */
			#wow-header .sub-menu {
				background-color: rgba(0,6,45,.85);
				border-top:#FDC133 6px solid;
				padding:10px;
				-webkit-box-shadow: 0px 5px 7px -3px rgba(0,0,0,0.5);
    			-ms-box-shadow: 0px 5px 7px -3px rgba(0,0,0,0.5);
    			box-shadow: 0px 5px 7px -3px rgba(0,0,0,0.5);
    			z-index:100;
			}

			#wow-header .mega-menu .sub-menu .sub-menu {
				-webkit-box-shadow: none;
    			-ms-box-shadow: none;
    			box-shadow: none;
			}
			#wow-header .fl-menu .fl-menu-toggle {display: none;}

		/* Custom Menu Classes */
		#wow-header li.wow-menu-breaker a {color:#FDC133; border-bottom:2px #FDC133 solid; text-align:center;margin-bottom:5px;font-weight:900;}
		#wow-header li.wow-menu-highlight {background-color: #005999; }
		#wow-header li.wow-menu-strong {text-transform: uppercase;font-weight: 900;}

		/* Active Page - Triangle */
		#wow-header .wow-main-menu li.current-menu-item>div.fl-has-submenu-container:after,
		#wow-header .wow-main-menu li.current-menu-ancestor>div.fl-has-submenu-container:after {
		    content: '';
		    position: absolute;
		    top: 80%;
		    left: 50%;
		    margin-left: -30px;
		    width: 0;
		    height: 0;
		    border-bottom: solid 10px #FDC133;
		    border-left: solid 30px transparent;
		    border-right: solid 30px transparent;
		}

		/* Mega Menu */
		#wow-header ul.fl-menu-horizontal li.mega-menu.fl-has-submenu:hover > ul.sub-menu,
		#wow-header ul.fl-menu-horizontal li.mega-menu.fl-has-submenu.focus > ul.sub-menu {
		    display: flex !important;
		    width: calc(100% - 250px) !important;
		    justify-content: flex-end;
		    margin-left: auto;
		    padding:0px;
		    max-width:1000px;
		}

			/* Mega Menu - Sub menu */
			#wow-header ul.fl-menu-horizontal li.mega-menu > ul.sub-menu > li > .fl-has-submenu-container a {text-transform: uppercase;    padding: 20px 20px 0px 20px;}
			#wow-header ul.fl-menu-horizontal li.mega-menu > ul.sub-menu > li > .fl-has-submenu-container:after {border:none;}
			#wow-header li.mega-menu ul.sub-menu ul.sub-menu{background-color: transparent;border-top:none;}

		@media (min-width: 1800px) {
			#wow-header .wow-logo {background: #00062D;}
		}




	/* Mobile Menu */
	@media (max-width: 768px) {
		#wow-header .wow-logo {max-width: unset; width:80%;}
		#wow-header .wow-logo img {max-width: 200px;}

		#wow-header .sub-menu {padding: 0px 10px;}

		#wow-header .wow-main-menu .fl-module-content {margin: 0px;}
		#wow-header .wow-main-menu .fl-menu .fl-menu-mobile-toggle {color:#fff;padding:30px;}
		#wow-header .fl-menu-toggle {color:#fff;}
		#wow-header .fl-node-5eb02db386ef2 .fl-menu {text-align: center;}
		#wow-header .fl-col-group-equal-height.fl-col-group-align-bottom .fl-col-content {
		    -webkit-justify-content: center;
		    justify-content: center;
		    -webkit-box-align: center;
		    -webkit-box-pack: center;
		    -ms-flex-pack: center;
		}

		#wow-header .fl-menu .fl-menu-toggle {display: initial;font-weight: 900;}

		#wow-header .fl-menu-mobile-close, #wow-header.fl-menu-mobile-close:hover, #wow-header.fl-menu-mobile-close:focus {color:white;}

		#wow-header .wow-main-menu li.current-menu-item>div.fl-has-submenu-container:after,
		#wow-header .wow-main-menu li.current-menu-ancestor>div.fl-has-submenu-container:after,
		#wow-header .wow-main-menu li:hover>div.fl-has-submenu-container:after,
		#wow-header .wow-main-menu li:hover>div.fl-has-submenu-container:after {
		    margin-left: 0px;
		    border-bottom: none;
		    border-left: none;
		    border-right: none;
		}
		#wow-header li.wow-menu-highlight {background-color: #000;}

		#wow-header .sub-menu {
			border-top:none;
			z-index:100;
		}

		#wow-header ul#menu-main-menu>li>div>a,
		#wow-header ul#menu-main-menu>li>a{font-weight:900;}
		
		#wow-header .fl-menu-responsive-toggle-mobile li.current-menu-item>a,
		#wow-header .fl-menu-responsive-toggle-mobile li.current-menu-ancestor>a{/*color:#FDC133;*/}

	}

	#wow-header li.mobile-menu-item {display: none;}

	@media (max-width: 768px){
	    #wow-header li.mobile-menu-item {display: inline-block;}
	    #wow-header li.mobile-button {margin-right:0px;background:#FDC133;margin-left: 10px;}
		#wow-header li.mobile-button a{color:#000;font-weight: 400!important;}
	}


	#wnb-bar {
	    font-family: 'Spartan', sans-serif !important;
	    color: #000 !important;
	    border-bottom: none !important;
	    -webkit-box-shadow: none !important;
	    -moz-box-shadow: none !important;
	    box-shadow: none !important;
	    padding-top: 8px;
	}
 /*---------------------------
 * Hours
 * -------------------------*/

 	@media (max-width: 768px) {
		#wow-hours {
		    max-width:unset;
		}
	}

	#wow-hours .simcal-align-right {display: none;}

	.simcal-align-right {display: none;}

	#wow-hours  .simcal-default-calendar-list .simcal-event-details p {
	    margin-bottom:5px;
	}

	#wow-hours .simcal-default-calendar-list ul.simcal-events {
	    margin: 0px;
	    padding-left:0px !important;
	}

	#wow-hours .simcal-default-calendar-list ul.simcal-events li.simcal-event {
	    list-style-type: none;
	    margin-bottom: 0px !important;
	    word-wrap: break-word;
	}

	div.week-hours-table{}
	div.week-hours-table div.week-hours-row {font-size: 1rem; display: inline-block;}
	div.week-hours-table span.hours-weekday {width:120px;display: inline-block;}
	div.week-hours-table span.hours-time {text-transform: uppercase;display: inline-block;}

	@media (max-width: 768px){
	    span.hours-time {font-size: .9rem;}
	}

 /*---------------------------
 * Backgrounds
 * -------------------------*/

.blue-texture .fl-row-content-wrap{
	background-color:#005999;
	background-image: url(/wp-content/uploads/graphics/blue-texture-2.png);
	background-size: 300px 225px;
	background-repeat:both;
}

.blue-background .fl-row-content-wrap{
	background-color:#005999;
}

.light-texture {
	background-image: url(/wp-content/uploads/graphics/light-texture.png);
	background-size: 300px 225px;
	background-repeat:both;
}

.light-background {
	background-color: #F6F1E8;
}


 /*---------------------------
 * Home
 * -------------------------*/

/* Slider */

.wow-home-slider .fl-slide-content,
.wow-home-slider .fl-content-slider-wrapper .fl-slide-content .fl-slide-text p,
.wow-home-slider .fl-content-slider-wrapper .fl-slide-content h3.fl-slide-title {color:#fff;}

.fl-content-slider-navigation .fl-content-slider-svg-container {width: 25px;height: 25px;}
.fl-content-slider-navigation {z-index: unset; }

.bx-wrapper .bx-pager.bx-default-pager a {background: #fff;}

.wow-home-slider .fl-slide-foreground {
    margin: 0 auto;
    padding-left:40px;
    padding-right:40px;
    max-width: 500px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #fdc133;
}



/* Heading */
.home-h1 h1 {font-size:50px;text-transform: uppercase;}
@media (max-width: 768px) {.home-h1 h1 {font-size:40px;text-transform: uppercase;}}

/* Membership Cost */

	div.wow-member-cost	{display: flex; justify-content: center;}
	.wow-member-cost h4 {font-size:70px;float:left;}
	.wow-member-cost p {text-transform: uppercase; letter-spacing: 1px;padding:15px;}
	.wow-member-cost p strong{font-weight:900;font-size:20px;color:#005999;}

 /*---------------------------
 * Page Headers
 * -------------------------*/

	/* Page Header - Basic */
	#page-header-basic {background: #F6F1E8;}
	#page-header-basic .fl-module-content {margin: 40px  20px  0px  20px;}
	#page-header-basic h1 {font-size:4em;letter-spacing: -.5px; }

	/* Page Header - Photo */
	#page-header-photo {background: #005999;}
	    #page-header-photo .fl-row-content-wrap {padding: 0px;}
	    #page-header-photo .fl-row-content{
	    	background: rgb(0,0,0);
	    	background: linear-gradient(180deg, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%);
	    	padding-top: 300px;/*set height*/
	    	padding-bottom:20px;
	    	padding-right:50px;
	    	padding-left:50px;
	    	width:100%;
	    }
	    #page-header-photo .fl-module-content {
	    	max-width: 1200px;
	    	margin:auto;
	    }
		#page-header-photo .fl-module-content h1 {color:white;font-size:6em;letter-spacing: -.5px;}


	/* Breadcrumbs */
	#page-header-breadcrumbs {background: #005999;color:white;}
    #page-header-breadcrumbs .fl-row-content-wrap {min-height:30px;margin: 0px; padding: 0px;}
    #page-header-breadcrumbs .fl-row-content {max-width: 1200px;}	
	#page-header-breadcrumbs .fl-module-content ul {padding-left:0px;display: inline;}
	#page-header-breadcrumbs .fl-module-content {margin: 8px 10px 5px 10px;}
		#page-header-breadcrumbs .fl-module-content ul li,
		#page-header-breadcrumbs  .fl-module-content li a {
			list-style-type: none;
			display: inline;
			text-transform: uppercase;
			font-weight: 400;
			letter-spacing: 1px;
			color:#fff;
		}
		#page-header-breadcrumbs .fl-module-content ul li:after {content:" \203A";font-weight: 900;padding:10px;}
		#page-header-breadcrumbs .fl-module-content ul li:last-child:after {content:"";}

	@media (max-width: 768px) {
		#page-header-breadcrumbs .fl-module-content ul li,
		#page-header-breadcrumbs  .fl-module-content li a {
			font-size:13px;
		}
		#page-header-photo .fl-row-content {padding: 150px 20px 20px 20px}
		#page-header-breadcrumbs .fl-module-content ul {display: inline;}
		#page-header-breadcrumbs .fl-module-content {margin-left: 20px;margin-right: 20px;}
		#page-header-photo .fl-module-content h1, #page-header-basic h1 {font-size:3.25em; letter-spacing: -.5px; } 
	}

	
	/* Opening Section */
	.wow-opening-section .fl-row-content-wrap {}
	@media (max-width: 768px) {
		.wow-opening-section .fl-row-content-wrap {padding-bottom:0px;}
	}

	/* Header Sidebar */
	.wow-heading-sidebar {padding:0px 20px;}


/*---------------------------
 * Sections
 * -------------------------*/

.content-section .fl-row-content-wrap {background:#005999;}
	.content-section .fl-module-content {max-width:900px;}
	.content-section .fl-module-content p,.content-section .fl-module-content h3 {color:#fff;}

.program-section .fl-row-content-wrap {
	background:#005999;
	margin-right: 20%;
}
.program-section .fl-row-content {
	background:#005999;
    padding-left: 10%;
    display: block;
    text-align: center
}
.program-section .fl-rich-text h6 {color:#FDC133;}
.program-section .fl-rich-text h3, .program-section .fl-rich-text p {color:#FFF;}

@media (max-width: 992px) {
	.program-section .fl-row-content-wrap {
		margin-right: 0px;
	}
	.program-section .fl-row-content {
		background:#005999;
	    padding-left: 0px;
	}
}

/*---------------------------
 * Post pages
 * -------------------------*/

#wow-post-header {background: #F6F1E8;background:#005999;}
#wow-post-header h1 {color:#fff;}
	.single-post #wow-post-header h1 {font-size:3em;}

#wow-post-header ul.inline-list {margin-top:0px;}
#wow-post-header ul.inline-list li:after, #wow-post-header ul.inline-list-nobreak li:after {color: #fff;}

#wow-post-header .wow-post-breadcrumbs {text-transform: uppercase;font-size:18px;color:#005999;letter-spacing: 1px; font-weight:900;}
#wow-post-header a.wow-post-breadcrumbs, #wow-post-header .wow-post-breadcrumbs a, #wow-post-header .wow-post-breadcrumbs {color:#fff;}

#wow-post-header h2, h2.wow-post-header {
	font-size:20px;
	font-family: 'Spartan', sans-serif;
	color:#005999;
	font-weight: 900;
	line-height: 1.4;
}

#wow-post-sidebar {border-left:3px solid #000;}

#wow-post-footer .fl-row-content-wrap {padding: 40px 20px;}
	#wow-post-footer .fl-col {border-right:1px solid white;}
	#wow-post-footer .fl-col:last-child {border-right:none;}
	#wow-post-footer .wow-post-3cta .fl-button {color:#fff;}
	#wow-post-footer .wow-post-3cta .fl-callout-title {text-transform: uppercase;padding-bottom: 0px;}

	@media (max-width: 768px) {
		#wow-post-header h1, .single-post #wow-post-header h1 {font-size:2.5em;}
		#wow-post-footer .fl-col {border-bottom:1px solid white;border-right:none;}
		#wow-post-footer .fl-col:last-child {border-bottom:none;}
		#wow-post-header .wow-post-breadcrumbs {font-size:14px;}
		#wow-post-header ul.inline-list {margin-top:0px;}
		#wow-post-header ul.inline-list li {display: inline;}	
		#wow-post-header ul.inline-list li:after{
			content: "|";
			margin: 0px 15px;
			font-weight: 400;
		}
		#wow-post-header ul.inline-list li:last-child:after {content: "";margin: 0px;}
	}

.wow-post-fine-details * {color:#909090 !important;font-size: 14px;}
.wow-post-fine-details a {text-decoration: underline;font-weight: 700;}


/*---------------------------
 * Post Feeds
 * -------------------------*/

.fl-post-feed-post {border-bottom: none;}

.justify-post {
    display: flex;
    align-items: center;
    justify-content: center;
}

	@media (max-width: 768px) {
		.justify-post {flex-direction: column;}
	}

@media (max-width: 768px){
	.fl-post-feed-post.fl-post-feed-image-beside,
	.fl-post-feed-post.fl-post-feed-image-beside-content,
	.fl-post-feed-post.fl-post-feed-image-beside-right,
	.fl-post-feed-post.fl-post-feed-image-beside-content-right {
	    max-width: 400px;
	    margin-left: auto;
	    margin-right: auto;
	}
}


/*-- wow-program-feed ---*/

.wow-post-row {
  display: flex;
  flex-wrap: wrap;
}
.row.wow-post-row > [class*='col-'] {
  display:flex;
  flex-direction: column;
  justify-content: center;
}


/*---------------------------
 * Button Style
 * -------------------------*/

a.fl-button *, a.fl-button:visited *, .fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:visited * {
    color: inherit;
}

/*-- button-style-1 ---*/
	.fl-builder-content a.fl-button,
	.fl-builder-content a.fl-button:visited,
	.fl-builder-content .fl-slide a.fl-button, 
	.fl-builder-content .fl-slide a.fl-button:visited  {
		background: #FDC133;
		border: 3px solid #FDC133;
		color: #000;
		border-radius: 0px;
		padding: 10px 20px;
	}
		span.button-style-1 {
			display: inline-block;
			margin-top: 10px;
		}

	.fl-builder-content a.fl-button:hover, 
	.fl-builder-content a.fl-button:focus,
	.fl-builder-content .fl-slide a.fl-button:hover,
	.fl-builder-content .fl-slide a.fl-button:focus  {
		background: #EFA800;
		border: 3px solid #EFA800;
		color: #000;
	}
 
	.fl-builder-content a.fl-button:visited,
	.fl-builder-content .fl-slide a.fl-button  {
		color: #000;
	}
	.fl-builder-content a.fl-button:hover, 
	.fl-builder-content a.fl-button:focus {
		color: #000;
	}

/*-- button-style-2 ---*/

	.fl-builder-content .button-style-2 a.fl-button,
	.fl-builder-content .button-style-2 a.fl-button:visited,
	.fl-builder-content .button-style-2 .fl-slide a.fl-button, 
	.fl-builder-content .button-style-2 .fl-slide a.fl-button:visited  {
		background: transparent;
		border: 3px solid #000;
		color: #000;
		border-radius: 0px;
		padding: 10px 20px;
	}
		span.button-style-2 {
			display: inline-block;
			margin-top: 10px;
		}

	.fl-builder-content .button-style-2 a.fl-button:hover, 
	.fl-builder-content .button-style-2 a.fl-button:focus,
	.fl-builder-content .button-style-2 .fl-slide a.fl-button:hover,
	.fl-builder-content .button-style-2 .fl-slide a.fl-button:focus  {
		background: transparent;
		border: 3px solid #000;
		color: #000;
	}
	/*-- button-style-2 - white ---*/
		.fl-builder-content .button-style-2.button-style-2-white a.fl-button,
		.fl-builder-content .button-style-2.button-style-2-white a.fl-button:visited,
		.fl-builder-content .button-style-2.button-style-2-white a.fl-button:hover, 
		.fl-builder-content .button-style-2.button-style-2-white a.fl-button:focus {
			border: 3px solid #FFF;
			color: #FFF;
		}

/*-- button-style-3 ---*/

	.fl-builder-content .button-style-3 a.fl-button,
	.fl-builder-content .button-style-3 a.fl-button:visited,
	.fl-builder-content .button-style-3 .fl-slide a.fl-button, 
	.fl-builder-content .button-style-3 .fl-slide a.fl-button:visited  {
		background: transparent;
		text-transform: uppercase;
		border: none;
		padding: 5px 0px;
	}

		span.button-style-3 {
			display: inline-block;
			margin-top: 10px;
		}

	.fl-builder-content .button-style-3 a.fl-button:hover, 
	.fl-builder-content .button-style-3 a.fl-button:focus,
	.fl-builder-content .button-style-3 .fl-slide a.fl-button:hover,
	.fl-builder-content .button-style-3 .fl-slide a.fl-button:focus  {
		background: transparent;
		border: none;
		padding: 5px 0px;
		opacity: 0.75;
	}

/*-- AFTER ---*/
	.fl-builder-content a.fl-button span.fl-button-text:after,
	.fl-builder-content .fl-slide a.fl-button span.fl-button-text:after  {
		/*font-family: "Font Awesome 5 Free";
		content: "\f054";*/
		content:"\203A";
		padding-left: 5px;
	}

/*-- Shotcode CTA ---*/
	.wow-shortcode-cta {margin-top: 30px;margin-bottom: 30px;}
	.wow-shortcode-cta p {margin-bottom: 0px;}

/*---------------------------
 * Gavity Forms
 * -------------------------*/

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {border-radius: 0px;}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {font-weight: 700;margin-bottom:0px;}

body .gform_wrapper input[type=submit] {
	background: #FDC133;
    border: 3px solid #FDC133;
    color: #000;
    border-radius: 0px;
    padding: 10px 20px;
}

body .gform_wrapper input[type=button],
body .gform_wrapper button {
	background: #005999;
    border: 3px solid #005999;
    color: #FFF;
    border-radius: 0px;
    padding: 10px 20px;
}

body .gform_wrapper .gform_body label {font-weight: 400;}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox,
body .gform_wrapper ul li.field_description_below div.ginput_container_radio {margin-top: 0px;}

.gform_wrapper .description_above .gfield_description {padding: 0px;}

body .gform_wrapper li.gfield.gfield_html ul {margin-top:0px;margin-bottom:0px;}
body .gform_wrapper li.gfield.gfield_html ul li {padding: 0px}

.gform_wrapper.gf_browser_chrome select {padding: 7px 0 4px 3px;}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-weight: 700;
    font-size: 1.5em;
    color: #005999;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px;
}
.gform_wrapper .gfield_radio li label {
    margin: 6px 0 0 4px;
}

.gfield_description.gfield_consent_description {background: #fff; padding:10px!important;}

.gfield_description.gfield_consent_description li {
    list-style-type: initial!important;
    list-style-image: initial!important;
    list-style: initial!important;
}

.gf_page_steps .gf_step_number {
	color: #005999;
	font-family: 'Roboto Slab', serif;
	font-weight: 900;
}
.gf_page_steps .gf_step_label {
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: -5px
}

.gform_wrapper .gfield_time_hour i {
    margin-top: -25px;
}


/*---------------------------
 * Modules
 * -------------------------*/


/*--- Responsive iFrame ---*/
.responsive-iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/*--- Accordion ---*/

	.wow-accordion {
		max-width: 900px;
		margin: auto;
		width: 100%;
    }

	.wow-accordion .fl-accordion-item {
	    margin-bottom: 0px;
	    border-style: solid;
	    border-color: #888;
	    border-top-width: 1px;
	    border-right-width: 0px;
	    border-bottom-width: 0px;
	    border-left-width: 0px;
	}

	.wow-accordion .fl-accordion-item:last-child {
	    border-bottom-width: 1px;
	}

	.wow-accordion .fl-accordion-button-label {
	    font-size:16px;
	    color:#005999;
	    padding-top: 5px;
	}

	.wow-accordion .fl-accordion-button-icon-left, .fl-accordion-button-icon-right {
	    opacity: 1;
	    color:#FDC133;
	    font-size:18px;
	}

	.wow-accordion .fl-accordion-small .fl-accordion-content {
	    padding: 0 30px 10px 45px;
	}

	.wow-accordion .fl-accordion-small .fl-accordion-button {
		padding: 8px 15px;
	}

/*--- Single Callout ---*/

	.wow-callout .fl-callout-content {background:#F6F1E8;}
	.wow-callout .fl-callout-photo-above-title .fl-photo {margin-bottom: 0px;}
	.wow-callout .fl-callout-title, .wow-callout .fl-callout-text-wrap {
		padding:20px;
		text-align: center;
	}
	.wow-callout .fl-callout-title  {padding-bottom:10px;padding-top:30px;}
	.wow-callout .fl-callout-text-wrap  {padding-top:0px;}
	.wow-callout .fl-callout-title a, .wow-callout .fl-callout-title {color:#005999;text-transform: uppercase;}
	.wow-callout .fl-callout-button {margin-bottom:-40px;}
	.wow-callout .fl-callout-text {color: #000;}

	.fl-callout-text p,.fl-cta-text-content p {color: inherit;}
	.fl-callout-cta-link {font-weight: bold; color: #000;}


	/*--- Single Callout / Blue ---*/

		.wow-callout-blue .fl-callout-content {background:#005999;}
		.wow-callout-blue .fl-callout-title, .wow-callout-blue .fl-callout-text-wrap {color:#fff;}
		.wow-callout-blue .fl-callout-title a {color:#F6F1E8;}
		.wow-callout-blue .fl-callout-text {color: #FFF;}

	/*--- Single Callout / Border Box ---*/
	.wow-callout.wow-callout-borderbox .fl-callout-content {background:transparent;border: 3px solid #005999;}
	.wow-callout.wow-callout-borderbox .fl-callout-title {background:#005999;color:#fff;margin-bottom: 10px;}
	.wow-callout.wow-callout-borderbox .fl-callout-title a {color:#fff;}
	.wow-callout.wow-callout-borderbox .fl-callout-text-wrap  {padding-top:0px;}
	.wow-callout.wow-callout-borderbox .fl-callout-button {margin-bottom:-40px;}
	.wow-callout.wow-callout-borderbox .fl-callout-text {color: #000;}

	/*--- Single Callout / Pricing Box ---*/
	.wow-callout-pricing .fl-callout-title {font-size:20px; margin: 0px;}
	.wow-callout-pricing .fl-callout-text h4 {font-size:18px; margin:20px;}
	.wow-callout-pricing .fl-callout-text h3 {font-size:40px;}
	.wow-callout-pricing .fl-callout-text p em {font-size:12px; line-height: 1.1;}
	.wow-callout-pricing .fl-callout-text h5 {text-transform: uppercase;}
	.wow-callout-pricing .fl-callout-text .ticket-pricing-section {
		vertical-align: center;
		text-align: center;
		min-height: 225px;
	}

	/*--- Ticket Feed ---*/
	.wow-ticket-feed .fl-post-grid-post {border:none;}



/*--- COlumn with Border ---*/
.wow-col-border .fl-col-content {background:#fff;border: 3px solid #005999;margin: 20px; box-sizing: border-box;}
.wow-col-border .col-border-title {background:#005999; color: #fff;}
.wow-col-border .col-border-title h4, .wow-col-border .col-border-title p {color:#fff;}
.wow-col-border .col-border-title ul {margin-top: 0px;}


/*--- 3 Row Callout / Overlap ---*/

	.wow-callout-overlay-parent {display: block;}
	.wow-callout-overlay-row {
		margin-bottom: -100px;
		display: block;
	}


/*--- Things to Know Callout ---*/

	.wow-details-callout .fl-module-content {background:#005999;color:white;}
	.wow-details-callout .fl-callout-content {padding:20px;}
	.wow-details-callout .fl-callout-title {color:white;}

/*--- Single Wide Callout / Image Right ---*/
	
	.wow-callout-wide .fl-callout-content {background:#F6F1E8;}
	.wow-callout-wide .fl-callout-photo-above-title .fl-photo {margin-bottom: 0px;}

	.wow-callout-wide .fl-callout-photo-right .fl-callout-content {
		width: 40%;
		padding: 20px;
		text-align: center
	}

	.wow-callout-wide .fl-callout-photo-right .fl-callout-photo {
		padding-left: 0px;
		width: 60%;
	}

	.wow-callout-wide h6.fl-callout-title {
		position: relative;
		left:-40px;
		top:0px;
		text-align: left;
		display: block;
		text-transform: uppercase;
	}
	.wow-callout-wide h6.fl-callout-title a{
		color:#000;
		background: #FDC133;
    	padding: 10px 20px 7px 20px;
	}

	@media (max-width: 768px) {
		.wow-callout-wide .fl-callout-photo-left,  .wow-callout-wide .fl-callout-photo-right {display: flex;flex-direction: column-reverse;}
		.wow-callout-wide .fl-callout-photo-right .fl-callout-content {width: 100%;}
		.wow-callout-wide .fl-callout-photo-right .fl-callout-photo {width:100%; }
	}  

	/*--- Blue Background ---*/
	.wow-callout-wide-blue .fl-callout-content {background:#005999;}
	.wow-callout-wide-blue .fl-callout-photo-right .fl-callout-content {color:#fff;}
	.wow-callout-wide-blue .fl-callout-photo-right .fl-callout-content h2 {color:#fff;}

	/*--- Party Package ---*/
	.wow-callout-wide.wow-callout-package .fl-callout-text-wrap {padding: 0px 20px 20px 20px;}
	.wow-callout-wide.wow-callout-package h6.fl-callout-title {left: -10px;top: -10px;display: inline-block;}

/*--- Link Lists ---*/

.wow-link-list ul {padding-left:0px;}
.wow-link-list ul li{
	margin-bottom:10px;
	font-size:18px;
	list-style-type: none;
}

.wow-link-list ul li a{color:#000;}
.wow-link-list ul li a:hover{text-decoration: underline;}

	.wow-link-list ul li a:after {
		content: " \203A";
		color:#FDC133;
		font-weight:900;
	}

.wow-link-list-post li a {font-size:16px; font-weight: 700;}

/*--- Includes Lists ---*/

ul.wow-includes-list {
	list-style: none;
	padding: 0;
}
ul.wow-includes-list li{
	list-style-type: none;
	padding-left: 1em;
	margin-bottom:10px;
}
	ul.wow-includes-list li strong{	font-size:16px;}
	ul.wow-includes-list li em{}

	ul.wow-includes-list li:before {
		content: "\203A";
		font-weight:900;
		display: inline-block;
		margin-left: -1em; /* same as padding-left set on li */
		width: 1em; /* same as padding-left set on li */
		color:#FDC133;
	}


/*--- Animal CTA ---*/
	
	.wow-animal-photo-cta {margin:50px 0px;}
	.wow-animal-photo-cta .fl-col.text-side {width:60%;}
	.wow-animal-photo-cta .fl-col.animal-side {width:40%;}
	.wow-animal-photo-cta .text-side .fl-col-content h3{text-transform: uppercase;}
	.wow-animal-photo-cta .text-side .fl-col-content {
		padding:20px;
		margin-right:auto;
		max-width: 850px;
	}

	/*--- Home Animal CTA ---*/
	.wow-animal-photo-cta-home .text-side .fl-col-content {margin-left:auto;}
	.wow-animal-photo-cta-home .text-side h3{color:#005999;font-size:3.5em;}


	@media (max-width: 768px) {
		.wow-animal-photo-cta .text-side {padding:20px;}
		.wow-animal-photo-cta .fl-col.text-side .fl-module-content {margin: 0px;}
		.wow-animal-photo-cta .animal-side {max-width: unset;}
		.wow-animal-photo-cta .animal-side .fl-photo-align-left {}
		.wow-animal-photo-cta .animal-side .fl-photo-align-right {}

		.wow-animal-photo-cta-home .text-side h3{font-size:3em;}
		.wow-animal-photo-cta-home .animal-side {
			max-width: 500px;
			margin-right: 0px;
			margin-top: -50px;
		}
	}  


/*--- Table ---*/

	table.wow-table {width:100%;}
	table.wow-table tr {border:solid 3px #005999; height: 50px; text-align:center; }
	table.wow-table tr:hover {background-color: #f5f5f5;}
	table.wow-table td, table.wow-table th {padding: 5px;}
	table.wow-table th {background-color: #005999; color:white !important;}
	table.wow-table th h4{color:white;}	

	img.wow-checkmark {width:40px; height: auto;margin:5px;}

/*--- Responsive table ---*/

    table.wow-table-resp {}
    table.wow-table-resp tr {}
    table.wow-table-resp td, table.wow-table-resp th {}

    @media (max-width: 768px) {
		table.wow-table-resp td, table.wow-table-resp th {display: block;}
	}  

/*--- Page Closing CTA ---*/

.third-callout .fl-callout-photo-left .fl-callout-photo, .fl-callout-photo-left-text .fl-callout-photo {
    width: 33%;
}

.third-callout .fl-callout-photo-left .fl-callout-content, .fl-callout-photo-left-text .fl-callout-text-wrap {
    width: 66%;
}

    @media (max-width: 768px) {
		.third-callout .fl-callout-photo-left .fl-callout-content, .fl-callout-photo-left-text .fl-callout-text-wrap {
		    width: 100%;
		}
		.third-callout .fl-callout-photo-left .fl-callout-photo, .fl-callout-photo-left-text .fl-callout-photo {
		    width: 100%;
		}
	}  

.fourth-callout .fl-callout-photo-left .fl-callout-photo, .fl-callout-photo-left-text .fl-callout-photo {
    width: 25%;
}

.fourth-callout .fl-callout-photo-left .fl-callout-content, .fl-callout-photo-left-text .fl-callout-text-wrap {
    width: 75%;
}

    @media (max-width: 768px) {
		.fourth-callout .fl-callout-photo-left .fl-callout-content, .fl-callout-photo-left-text .fl-callout-text-wrap {
		    width: 100%;
		}
		.fourth-callout .fl-callout-photo-left .fl-callout-photo, .fl-callout-photo-left-text .fl-callout-photo {
		    width: 100%;
		}
	}  

/*--- Number Counter ---*/

.wow-number-counter .fl-number-string {line-height: 1.2;font-weight:900; }
.wow-number-counter .fl-number-after-text {color: #005999; font-size: 18px;}

/*--- Page Closing CTA ---*/

.wow-closing-cta {margin:40px auto;}
.fl-cta-stacked .fl-cta-button {padding-top: 5px;}

/*--- Photo Slideshow ---*/

.wow-photo-slideshow {}


/*--- Full Width Page Feed ---*/

.wow-page-feed {}
.wow-page-feed-item {background:#005999;}
.wow-page-feed-text {text-align:center;padding:50px 20px;}
	.wow-page-feed-text h2 a {color:white;}
.wow-page-feed-image {min-height:400px;background-size:cover;background-position:center;}
	.wow-page-feed-image a {width:100%;height:100%;position: absolute; top: 0; right: 0; bottom: 0; left: 0;}

	@media (max-width: 768px) {
		.wow-page-feed-item {flex-direction:column-reverse;}
		.wow-page-feed-image {min-height:300px;width: 100%;}
	}  

/*--- Full Width Page Feed ---*/

.wow-video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.wow-video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*---------------------------
 * Posts - Feed
 * -------------------------*/
	.wow-stories .fl-post-grid-post {border: none;background:#005999;}
	.wow-stories .wow-stories-content {text-align: center;color:#fff;margin-bottom:50px;}
	.wow-stories .wow-stories-title {margin:30px 20px 20px 20px;}
		.wow-stories .wow-stories-title a {color:#fff;text-transform: uppercase;}
	.wow-stories .wow-stories-button a.fl-button{/*margin-bottom: -30px;*/}
	.wow-stories .wow-stories-content h5 {color:#fff;}
	.fl-post-grid-empty {text-align: center;}

	.wow-press-headlines h4 {font-weight: 700; font-size:20px;}

/*---------------------------
 * Exhibits
 * -------------------------*/

.wow-exhibits-feed .fl-post-grid-post {
    background: #F6F1E8;
    border: none;
}
.wow-exhibits-content {padding:20px;}
.wow-exhibits-content h4 {text-align: center;}
.wow-stories-button {}

/*---------------------------
 * Exhibits
 * -------------------------*/

.full-width {
        display: grid;
        grid-template-columns: subgrid;
        background-color:red;
   }

.fullWidth-center {
    grid-column: article;
}
.fullWidth-right {
    grid-column: right;
    text-align: right;
}
.fullWidth-left {
    grid-column: left;
}

/*---------------------------
 * Mission Conservation
 * -------------------------*/

/*--- Event Page ---*/

.mission-activity .fl-accordion-content img.agent-photo {
	width:200px;
	height: auto;
}

@media (max-width: 768px) {
	.mission-activity .fl-accordion-content img.agent-photo {
		width:100px;
		height: auto;
		float: none;
		display: block;
		margin:auto;
		text-align: center;
	}
}  


/*---------------------------
 * Events
 * -------------------------*/



/*--- Event Page ---*/

.event-post-page-details h4 {display: inline;}

.event-post-page-details h4  span.event-time:before {
	content: '|';
	font-weight:400;
	margin-left: 5px;
	margin-right: 10px;
}

	@media (max-width: 768px) {
		.event-post-page-details h4  span.event-time {
			display: block;
		}

		.event-post-page-details h4  span.event-time:before {
			content: none;
			margin-left: 0px;
			margin-right: 0px;
		}
	}  

.event-post-page-details ul.wow-program-detail-list {list-style-type: none; padding:0px; font-size:16px;}
.event-post-page-details ul.wow-program-detail-list li {margin-bottom:5px;}

.event-page-landing hr {
    margin-top: 40px;
    margin-bottom: 40px;
    border: 0;
    border-top: 2px solid #ACACAC;
}

/*--- Single Event Feed---*/

.wow-program-event-feed {
	display: grid;
	grid-gap: 20px 20px;
	grid-template-columns: 33% 33% 33%;
}

.wow-program-event  {
  border: 3px solid #005999;
}
	.wow-program-event-image {}
	.wow-program-event-text {padding: 20px;}
	.wow-program-event-text h4 {font-size:20px;}
	.wow-program-event-text h5 {font-size:15px;}

span.event-time {text-transform: uppercase;}

/*--- Event Calendar ---*/

.tribe-common a.continue {
display:none;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-bottom: 20px;
    padding-top: 20px;
    min-height: 700px;
}

 .tribe-common .tribe-common-b2,
 .tribe-common .tribe-common-h3,
 .tribe-common .tribe-common-h4,
 .tribe-common .tribe-common-h5,
 .tribe-common .tribe-common-h6,
 .tribe-common .tribe-common-h7,
 .tribe-common .tribe-common-h8,
 .tribe-events .tribe-events-c-view-selector__list-item-text {
	font-family: 'Spartan', sans-serif !important;
	color:#000;
	line-height:1.5;
 }

 .tribe-common a.tribe-events-calendar-list__event-title-link {
	font-family: 'Spartan', sans-serif !important;
	color:#005999;
 }

 .tribe-event-time, .tribe-event-date-start {text-transform: uppercase;}


 .tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6,
 .tribe-common .tribe-common-h5 a, .tribe-common .tribe-common-h6 a {
    color: #005999;
    font-family: 'Spartan', sans-serif !important;
    font-weight: 900;
    line-height: 1.5;
}

.tribe-events .tribe-events-calendar-list__month-separator-text  {font-weight: 900;color:#005999;text-transform: uppercase;}

.tribe-events .tribe-events-calendar-list__month-separator:after {
    background-color: #005999;
    content: "";
    display: block;
    flex: auto;
    height: 10px;
    margin-left: 20px;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
    color: #000;
    font-family: 'Spartan', sans-serif !important;
    border-radius: 0px;
    background-color: #FDC133;
    font-weight: 400;
}

.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
    background-color: #EFA800;
}

.tribe-events .tribe-events-c-ical__link {;
    color: #000;
    border: 1px solid #000;
    border-radius: 0px;
    font-weight: 400;
}

.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover {
    color: #000;
    background-color: #fff;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {
    color: #FDC133;
    font-weight: 900;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-wrapper, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-title {
    margin: 0 0 0px;
}

.tribe-events-c-top-bar__datepicker-desktop {font-size: 16px;}


.tribe-events .tribe-events-calendar-list__event-datetime-featured-icon {display: none;}
.event-post-page-details .event-time, .tribe-event-date-end {text-transform: uppercase;}

.tribe-mini-calendar-event .list-info h2 a {
    font-size: 20px;
    font-weight: 700;
    line-height: 18px;
    margin-bottom: 10px;
    margin-top: 0;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-featured-text {
    color: #FDC133;
    text-transform: uppercase;
}

.tribe-events .tribe-events-calendar-list__event-row--featured .tribe-events-calendar-list__event-date-tag-datetime:after {
    background-color: #FDC133;
}

.tribe-mini-calendar-event .list-date {
    background: #FDC133 !important;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured,
.tribe-events-list #tribe-events-day.tribe-events-loop .tribe-event-featured,
.type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap,
.type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap:hover {
background: #FDC133 !important;
}


/*---------------------------
 * savings-calculator
 * -------------------------*/

#savings-calculator-body.wow-callout .fl-callout-text-wrap{
text-align:left !important;
}

#savings-calculator-body #membershipcost {
	font-weight: 700;
	color:#005999;
}


#savings-calculator-body .fl-module-content {
margin:0px;
}
  
#savings-calculator-body #savings {
	display: block;
	font-size: 60px;
	font-weight: 900;
	line-height: 85px;
	margin-bottom: 0px;
}

#savings-calculator-body.wow-callout-pricing .fl-callout-text h4 {
    font-family: 'Spartan' , sans-serif;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    margin: 20px 0px;
}

#savings-calculator-body p {
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: left;
  }

#savings-calculator-body em.disclaimer {
	font-family: 'Spartan' , sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 9px;
    color: #999;
    line-height: 1.4em!important;
    display: block;
    text-align: center;	
}

#savings-calculator-body label {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 10px!important;
	display: block;
	margin-top: 10px;
	text-align: left;
}

#savings-calculator-body .range-slider {
	display:flex;
}

#adultTicket, #childrenTicket, #visits {
	-webkit-appearance: none;
	height: 1.8px;
	border-radius: 10px;
	background: #d3d3d3;
	outline: none;
	opacity: 1;
	margin: 10px 10px 10px 0px;
	width: 92%;
}
    
#adultTicket::-webkit-slider-thumb, #childrenTicket::-webkit-slider-thumb, #visits::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 18px;
    height: 18px;
    background: white;
    cursor: pointer;
    border-radius: 50%;
    background: #005999;
  }
  
#adultTicket::-moz-range-thumb, #childrenTicket::-moz-range-thumb, #visits::-moz-range-thumb  {
    width: 25px;
    height: 25px;
    background: #7AC142;
}

#savings-calculator-body .fl-button-wrap {
	margin:auto;
	text-align:center;
}

  

    


/*---------------------------
 * Footer
 * -------------------------*/

footer {}

#wow-footer {
	background-color:#00062D;
}

#wow-footer a,
#wow-footer p{
	color:#FFF;
}

ul#menu-footer-menu li.menu-item-has-children {
	float:left;
	width:33.3%;
	text-transform:uppercase;
	font-weight:800;
	color:#FDC133;
	font-size:16px;
}

	ul#menu-footer-menu li.menu-item-has-children>a {
		color:#FDC133;
		border-bottom: 3px solid #FDC133;
		font-size:18px;
		margin-bottom: 10px;
		display: inline-block;
	}

	ul#menu-footer-menu li.menu-item-has-children>a:after {
		content: " \203A";
		padding-left:5px;
	} 

#menu-footer-menu ul.sub-menu li {
	padding-bottom: 0px;
	padding-left: 0px;
}

	ul#menu-footer-menu ul.sub-menu li:before {
		content: none;
	}

#menu-footer-menu ul.sub-menu li a {
	font-weight:400;
	text-transform:initial;
}

#wow-footer .footer-note{
	border-top:1px solid rgba(255,255,255,0.5);
	margin-top:10px;
	padding-top:10px;
	text-align: center;
	color:#FFFFFF;
	font-size:12px;
}

#wow-footer .footer-note p,
#wow-footer .footer-note ul li,
#wow-footer .footer-note a{
	font-size:12px;
	color:#BABABA;
}

	@media (max-width: 768px) {
		ul#menu-footer-menu>li.menu-item-has-children {
			float:none;
			clear:both;
			display: block;
			text-align: center;
			margin:auto;
			margin-bottom: 20px;
			width:auto;
		}
		#wow-footer .footer-note p {
			margin-top:20px;
		}
	} 

